<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Avad
 */

get_header();

if ( is_active_sidebar( 'sidebar-1' ) ) {
$avad_column = '9';
}else{
$avad_column = '12';
}
?>
<div id="primary" class="content-area pb-5 pt-5 mt-5 mb-5">
	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-<?php echo esc_attr($avad_column); ?>">
				<main id="main" class="site-main">
					<?php
					if ( have_posts() ) :

						if ( ! is_front_page() ) :
							?>
							<header>
								<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
							</header>
							<?php
						endif; 
						?>
					<?php if(!is_single( )): ?>
						<div class="row">
					<?php endif; ?>
					<?php
						/* Start the Loop */
						while ( have_posts() ) :
							the_post();

							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_type() );
						

						endwhile;
					?>
					<?php if(!is_single( )): ?>
					</div>
					<?php endif; ?>
					<?php

						the_posts_navigation();

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif;
					?>

				</main><!-- #main -->
			</div>
		<?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
			<div class="col-lg-3">
				<?php get_sidebar(); ?>	
			</div>
		<?php endif; ?>
		</div>
	</div>
</div><!-- #primary -->

<?php

get_footer();
