<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Avad
 */

get_header();

if ( is_active_sidebar( 'sidebar-1' ) ) {
$avad_column = '9';
}else{
$avad_column = '12';
}
?>
<div id="primary" class="content-area pb-5 pt-5 mt-5 mb-5">
	<div class="container-fluid">
		<div class="row">
			<div class="col-lg-<?php echo esc_attr($avad_column); ?>">
				<main id="main" class="site-main search-main">

		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title">
					<?php
					/* translators: %s: search query. */
					printf( esc_html__( 'Search Results for: %s', 'avad' ), '<span>' . get_search_query() . '</span>' );
					?>
				</h1>
			</header><!-- .page-header -->

			<?php
			/* Start the Loop */
			while ( have_posts() ) :
				the_post();

				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content', 'search' );

			endwhile;

			the_posts_navigation();

		else :

			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>

				</main><!-- #main -->
			</div>
		<?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
			<div class="col-lg-3">
				<?php get_sidebar(); ?>	
			</div>
		<?php endif; ?>
		</div>
	</div>
</div><!-- #primary -->

<?php

get_footer();
